.form-field {
  margin-top: 10px;
  margin-bottom: 10px;
  border-radius: 30px;
  border: 0.5px solid var(--mainBlue);
  width: 100%;
  padding-left: 1rem;
  padding-right: 1rem;

  input {
    color: var(--mainBlue);
  }
}

.scanner-view {
  max-height: 200px;
  max-width: 300px;
  padding:0;
  background-color: transparent;
  border: 1px solid lightgray;
}
